{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.3.7",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Tekkit The Resurrection 2",
  "version": "1.1",
  "author": "",
  "files": [
    {
      "projectID": 361276,
      "fileID": 5636598,
      "required": true
    },
    {
      "projectID": 502372,
      "fileID": 5450327,
      "required": true
    },
    {
      "projectID": 618298,
      "fileID": 5326245,
      "required": true
    },
    {
      "projectID": 443900,
      "fileID": 4916633,
      "required": true
    },
    {
      "projectID": 245174,
      "fileID": 5292573,
      "required": true
    },
    {
      "projectID": 313970,
      "fileID": 5642736,
      "required": true
    },
    {
      "projectID": 353928,
      "fileID": 5586279,
      "required": true
    },
    {
      "projectID": 282837,
      "fileID": 5621266,
      "required": true
    },
    {
      "projectID": 313402,
      "fileID": 5232709,
      "required": true
    },
    {
      "projectID": 266515,
      "fileID": 5474059,
      "required": true
    },
    {
      "projectID": 361579,
      "fileID": 4738952,
      "required": true
    },
    {
      "projectID": 248020,
      "fileID": 5234697,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 5137938,
      "required": true
    },
    {
      "projectID": 332234,
      "fileID": 4986483,
      "required": true
    },
    {
      "projectID": 308663,
      "fileID": 5538771,
      "required": true
    },
    {
      "projectID": 943086,
      "fileID": 5227282,
      "required": true
    },
    {
      "projectID": 422301,
      "fileID": 5296475,
      "required": true
    },
    {
      "projectID": 817651,
      "fileID": 5193465,
      "required": true
    },
    {
      "projectID": 237664,
      "fileID": 5159498,
      "required": true
    },
    {
      "projectID": 508933,
      "fileID": 5474790,
      "required": true
    },
    {
      "projectID": 885449,
      "fileID": 4889101,
      "required": true
    },
    {
      "projectID": 591388,
      "fileID": 5351562,
      "required": true
    },
    {
      "projectID": 361385,
      "fileID": 4687624,
      "required": true
    },
    {
      "projectID": 602436,
      "fileID": 4800041,
      "required": true
    },
    {
      "projectID": 931925,
      "fileID": 5436746,
      "required": true
    },
    {
      "projectID": 963245,
      "fileID": 5052580,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 5338457,
      "required": true
    },
    {
      "projectID": 561439,
      "fileID": 5531589,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 5051242,
      "required": true
    },
    {
      "projectID": 243707,
      "fileID": 5633995,
      "required": true
    },
    {
      "projectID": 229049,
      "fileID": 5615681,
      "required": true
    },
    {
      "projectID": 491290,
      "fileID": 5637076,
      "required": true
    },
    {
      "projectID": 626708,
      "fileID": 5374210,
      "required": true
    },
    {
      "projectID": 433760,
      "fileID": 5647373,
      "required": true
    },
    {
      "projectID": 1012211,
      "fileID": 5309771,
      "required": true
    },
    {
      "projectID": 897669,
      "fileID": 5331760,
      "required": true
    },
    {
      "projectID": 396234,
      "fileID": 4714775,
      "required": true
    },
    {
      "projectID": 653791,
      "fileID": 4788865,
      "required": true
    },
    {
      "projectID": 411357,
      "fileID": 5588128,
      "required": true
    },
    {
      "projectID": 243883,
      "fileID": 5292574,
      "required": true
    },
    {
      "projectID": 402231,
      "fileID": 5147171,
      "required": true
    },
    {
      "projectID": 376737,
      "fileID": 4769646,
      "required": true
    },
    {
      "projectID": 229045,
      "fileID": 5615684,
      "required": true
    },
    {
      "projectID": 453925,
      "fileID": 5442217,
      "required": true
    },
    {
      "projectID": 393149,
      "fileID": 4714779,
      "required": true
    },
    {
      "projectID": 358578,
      "fileID": 4605985,
      "required": true
    },
    {
      "projectID": 391382,
      "fileID": 5376428,
      "required": true
    },
    {
      "projectID": 242195,
      "fileID": 4834332,
      "required": true
    },
    {
      "projectID": 454798,
      "fileID": 4588512,
      "required": true
    },
    {
      "projectID": 368718,
      "fileID": 4781713,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 5414631,
      "required": true
    },
    {
      "projectID": 64578,
      "fileID": 5549669,
      "required": true
    },
    {
      "projectID": 226410,
      "fileID": 4901949,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 4712189,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 4614852,
      "required": true
    },
    {
      "projectID": 661261,
      "fileID": 5495793,
      "required": true
    },
    {
      "projectID": 362528,
      "fileID": 5089406,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 5598368,
      "required": true
    },
    {
      "projectID": 975247,
      "fileID": 5111215,
      "required": true
    },
    {
      "projectID": 303657,
      "fileID": 5603816,
      "required": true
    },
    {
      "projectID": 311645,
      "fileID": 4710720,
      "required": true
    },
    {
      "projectID": 959744,
      "fileID": 5383476,
      "required": true
    },
    {
      "projectID": 968868,
      "fileID": 5597406,
      "required": true
    },
    {
      "projectID": 629153,
      "fileID": 5341126,
      "required": true
    },
    {
      "projectID": 513688,
      "fileID": 5512076,
      "required": true
    },
    {
      "projectID": 908741,
      "fileID": 5630140,
      "required": true
    },
    {
      "projectID": 258426,
      "fileID": 5311521,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 5367944,
      "required": true
    },
    {
      "projectID": 254284,
      "fileID": 5648101,
      "required": true
    },
    {
      "projectID": 898963,
      "fileID": 5634071,
      "required": true
    },
    {
      "projectID": 394535,
      "fileID": 4712179,
      "required": true
    },
    {
      "projectID": 653786,
      "fileID": 4788862,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 5640082,
      "required": true
    },
    {
      "projectID": 230111,
      "fileID": 5615682,
      "required": true
    },
    {
      "projectID": 846168,
      "fileID": 5575245,
      "required": true
    },
    {
      "projectID": 877289,
      "fileID": 5224017,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 5648527,
      "required": true
    },
    {
      "projectID": 272302,
      "fileID": 4626171,
      "required": true
    },
    {
      "projectID": 570017,
      "fileID": 5229844,
      "required": true
    },
    {
      "projectID": 291788,
      "fileID": 4594932,
      "required": true
    },
    {
      "projectID": 378646,
      "fileID": 5439224,
      "required": true
    },
    {
      "projectID": 619320,
      "fileID": 5327377,
      "required": true
    },
    {
      "projectID": 400933,
      "fileID": 5344662,
      "required": true
    },
    {
      "projectID": 367706,
      "fileID": 5340225,
      "required": true
    },
    {
      "projectID": 480006,
      "fileID": 4769514,
      "required": true
    },
    {
      "projectID": 479142,
      "fileID": 4729229,
      "required": true
    },
    {
      "projectID": 729120,
      "fileID": 5231539,
      "required": true
    },
    {
      "projectID": 478939,
      "fileID": 5615685,
      "required": true
    },
    {
      "projectID": 426558,
      "fileID": 5160697,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 5648765,
      "required": true
    },
    {
      "projectID": 532727,
      "fileID": 4601234,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 5616612,
      "required": true
    },
    {
      "projectID": 585546,
      "fileID": 4743106,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 5331703,
      "required": true
    },
    {
      "projectID": 686836,
      "fileID": 5400770,
      "required": true
    },
    {
      "projectID": 980520,
      "fileID": 5508874,
      "required": true
    },
    {
      "projectID": 255902,
      "fileID": 5086320,
      "required": true
    },
    {
      "projectID": 844662,
      "fileID": 5646339,
      "required": true
    },
    {
      "projectID": 543972,
      "fileID": 4706949,
      "required": true
    },
    {
      "projectID": 904394,
      "fileID": 5240383,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 4810975,
      "required": true
    },
    {
      "projectID": 352039,
      "fileID": 5554957,
      "required": true
    },
    {
      "projectID": 858542,
      "fileID": 5284015,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 5594847,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 4646682,
      "required": true
    },
    {
      "projectID": 549225,
      "fileID": 5388226,
      "required": true
    },
    {
      "projectID": 238761,
      "fileID": 5584775,
      "required": true
    },
    {
      "projectID": 653789,
      "fileID": 4788863,
      "required": true
    },
    {
      "projectID": 291006,
      "fileID": 4810355,
      "required": true
    },
    {
      "projectID": 229048,
      "fileID": 5615680,
      "required": true
    },
    {
      "projectID": 345854,
      "fileID": 5571624,
      "required": true
    },
    {
      "projectID": 689238,
      "fileID": 4883003,
      "required": true
    },
    {
      "projectID": 581495,
      "fileID": 5299671,
      "required": true
    },
    {
      "projectID": 291737,
      "fileID": 5372751,
      "required": true
    },
    {
      "projectID": 326652,
      "fileID": 5470032,
      "required": true
    },
    {
      "projectID": 390717,
      "fileID": 5571758,
      "required": true
    },
    {
      "projectID": 386134,
      "fileID": 5363345,
      "required": true
    },
    {
      "projectID": 404468,
      "fileID": 5267190,
      "required": true
    },
    {
      "projectID": 686058,
      "fileID": 4728359,
      "required": true
    },
    {
      "projectID": 289647,
      "fileID": 4723590,
      "required": true
    },
    {
      "projectID": 242818,
      "fileID": 5420418,
      "required": true
    },
    {
      "projectID": 261251,
      "fileID": 4626780,
      "required": true
    },
    {
      "projectID": 636540,
      "fileID": 5351581,
      "required": true
    },
    {
      "projectID": 363569,
      "fileID": 5589363,
      "required": true
    },
    {
      "projectID": 300331,
      "fileID": 4832944,
      "required": true
    },
    {
      "projectID": 897116,
      "fileID": 5627014,
      "required": true
    },
    {
      "projectID": 276951,
      "fileID": 5503516,
      "required": true
    },
    {
      "projectID": 416089,
      "fileID": 5605428,
      "required": true
    },
    {
      "projectID": 383129,
      "fileID": 5002550,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 5631814,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 5372401,
      "required": true
    },
    {
      "projectID": 563928,
      "fileID": 5378180,
      "required": true
    },
    {
      "projectID": 272335,
      "fileID": 5587888,
      "required": true
    },
    {
      "projectID": 551736,
      "fileID": 4731947,
      "required": true
    },
    {
      "projectID": 314906,
      "fileID": 5378090,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 4973441,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 5633260,
      "required": true
    },
    {
      "projectID": 71738,
      "fileID": 5302605,
      "required": true
    },
    {
      "projectID": 901344,
      "fileID": 5193815,
      "required": true
    },
    {
      "projectID": 238747,
      "fileID": 4652448,
      "required": true
    },
    {
      "projectID": 510089,
      "fileID": 5271360,
      "required": true
    },
    {
      "projectID": 502786,
      "fileID": 4880586,
      "required": true
    },
    {
      "projectID": 227443,
      "fileID": 5372747,
      "required": true
    },
    {
      "projectID": 70496,
      "fileID": 4670650,
      "required": true
    },
    {
      "projectID": 551151,
      "fileID": 5528724,
      "required": true
    },
    {
      "projectID": 358700,
      "fileID": 4670879,
      "required": true
    },
    {
      "projectID": 441647,
      "fileID": 5629578,
      "required": true
    },
    {
      "projectID": 235577,
      "fileID": 4753168,
      "required": true
    },
    {
      "projectID": 475117,
      "fileID": 4711435,
      "required": true
    },
    {
      "projectID": 924854,
      "fileID": 5633305,
      "required": true
    },
    {
      "projectID": 854949,
      "fileID": 5129294,
      "required": true
    },
    {
      "projectID": 247496,
      "fileID": 4629841,
      "required": true
    },
    {
      "projectID": 525447,
      "fileID": 5510356,
      "required": true
    },
    {
      "projectID": 353775,
      "fileID": 4860891,
      "required": true
    },
    {
      "projectID": 69163,
      "fileID": 5372749,
      "required": true
    },
    {
      "projectID": 454372,
      "fileID": 5102258,
      "required": true
    },
    {
      "projectID": 950712,
      "fileID": 5497444,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 5423987,
      "required": true
    },
    {
      "projectID": 631016,
      "fileID": 4769439,
      "required": true
    },
    {
      "projectID": 265917,
      "fileID": 4999754,
      "required": true
    },
    {
      "projectID": 265090,
      "fileID": 5341954,
      "required": true
    },
    {
      "projectID": 250832,
      "fileID": 4837768,
      "required": true
    },
    {
      "projectID": 372534,
      "fileID": 5097798,
      "required": true
    },
    {
      "projectID": 287342,
      "fileID": 5468426,
      "required": true
    },
    {
      "projectID": 536269,
      "fileID": 4737776,
      "required": true
    },
    {
      "projectID": 637529,
      "fileID": 5561506,
      "required": true
    },
    {
      "projectID": 232791,
      "fileID": 4744144,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 5640610,
      "required": true
    },
    {
      "projectID": 561087,
      "fileID": 5531586,
      "required": true
    },
    {
      "projectID": 389665,
      "fileID": 4769063,
      "required": true
    },
    {
      "projectID": 623908,
      "fileID": 5510389,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 5646967,
      "required": true
    },
    {
      "projectID": 271740,
      "fileID": 4711316,
      "required": true
    },
    {
      "projectID": 368825,
      "fileID": 5397136,
      "required": true
    },
    {
      "projectID": 901491,
      "fileID": 5534181,
      "required": true
    },
    {
      "projectID": 254241,
      "fileID": 5131447,
      "required": true
    },
    {
      "projectID": 495336,
      "fileID": 5401035,
      "required": true
    },
    {
      "projectID": 689273,
      "fileID": 5402805,
      "required": true
    },
    {
      "projectID": 410811,
      "fileID": 4896152,
      "required": true
    },
    {
      "projectID": 225738,
      "fileID": 5594972,
      "required": true
    },
    {
      "projectID": 551894,
      "fileID": 4688940,
      "required": true
    },
    {
      "projectID": 452834,
      "fileID": 4690530,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 5278538,
      "required": true
    },
    {
      "projectID": 222880,
      "fileID": 5443583,
      "required": true
    },
    {
      "projectID": 353942,
      "fileID": 5263159,
      "required": true
    },
    {
      "projectID": 465575,
      "fileID": 4769083,
      "required": true
    },
    {
      "projectID": 282001,
      "fileID": 5644984,
      "required": true
    },
    {
      "projectID": 852664,
      "fileID": 5242499,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 5540985,
      "required": true
    },
    {
      "projectID": 280510,
      "fileID": 4911084,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 5057220,
      "required": true
    },
    {
      "projectID": 399558,
      "fileID": 4684054,
      "required": true
    },
    {
      "projectID": 583345,
      "fileID": 5591893,
      "required": true
    },
    {
      "projectID": 314002,
      "fileID": 4631133,
      "required": true
    },
    {
      "projectID": 854213,
      "fileID": 5631918,
      "required": true
    },
    {
      "projectID": 568563,
      "fileID": 5646304,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 4770828,
      "required": true
    },
    {
      "projectID": 426386,
      "fileID": 4863339,
      "required": true
    },
    {
      "projectID": 410295,
      "fileID": 5028413,
      "required": true
    },
    {
      "projectID": 709936,
      "fileID": 4706669,
      "required": true
    },
    {
      "projectID": 457570,
      "fileID": 5180900,
      "required": true
    },
    {
      "projectID": 579177,
      "fileID": 5395318,
      "required": true
    },
    {
      "projectID": 503143,
      "fileID": 5248509,
      "required": true
    },
    {
      "projectID": 277616,
      "fileID": 4888575,
      "required": true
    },
    {
      "projectID": 320926,
      "fileID": 4810184,
      "required": true
    },
    {
      "projectID": 231484,
      "fileID": 5396013,
      "required": true
    },
    {
      "projectID": 232131,
      "fileID": 4635878,
      "required": true
    },
    {
      "projectID": 228702,
      "fileID": 5615679,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 5475403,
      "required": true
    },
    {
      "projectID": 255308,
      "fileID": 5302178,
      "required": true
    },
    {
      "projectID": 654373,
      "fileID": 5299719,
      "required": true
    },
    {
      "projectID": 580689,
      "fileID": 5349559,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 4966125,
      "required": true
    },
    {
      "projectID": 631401,
      "fileID": 4769489,
      "required": true
    },
    {
      "projectID": 271835,
      "fileID": 5372746,
      "required": true
    },
    {
      "projectID": 401273,
      "fileID": 5074515,
      "required": true
    },
    {
      "projectID": 653790,
      "fileID": 4788864,
      "required": true
    },
    {
      "projectID": 938643,
      "fileID": 5109692,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 5567591,
      "required": true
    },
    {
      "projectID": 233019,
      "fileID": 4578262,
      "required": true
    },
    {
      "projectID": 360203,
      "fileID": 5619709,
      "required": true
    },
    {
      "projectID": 229046,
      "fileID": 5615683,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 5374122,
      "required": true
    },
    {
      "projectID": 686435,
      "fileID": 4613293,
      "required": true
    },
    {
      "projectID": 243076,
      "fileID": 4844585,
      "required": true
    },
    {
      "projectID": 365460,
      "fileID": 4625518,
      "required": true
    },
    {
      "projectID": 563464,
      "fileID": 5139025,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 5644976,
      "required": true
    },
    {
      "projectID": 936015,
      "fileID": 5570158,
      "required": true
    },
    {
      "projectID": 663477,
      "fileID": 5390369,
      "required": true
    },
    {
      "projectID": 438332,
      "fileID": 4715408,
      "required": true
    },
    {
      "projectID": 395620,
      "fileID": 5272968,
      "required": true
    },
    {
      "projectID": 240633,
      "fileID": 4655091,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 5500759,
      "required": true
    },
    {
      "projectID": 956084,
      "fileID": 5541587,
      "required": true
    },
    {
      "projectID": 453627,
      "fileID": 4617593,
      "required": true
    },
    {
      "projectID": 556448,
      "fileID": 5028450,
      "required": true
    },
    {
      "projectID": 573708,
      "fileID": 5531591,
      "required": true
    }
  ],
  "overrides": "overrides"
}